/*     2162145 : 스크롤 블록/셀 슬라이드 js      */
.empty__2162145__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2162145__ p{font-size:17px;font-weight:bold}
.empty__2162145__ dl{margin:0;text-align:left;color:#333}
.empty__2162145__ dt{margin-bottom:5px;font-size:14px}
.empty__2162145__ dd{margin:0;font-size:13px}


/*     2162155 : 공백      */
.empty__2162155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2162155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162155__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2162155__ {height:40px}
}

/*     2162165 : 이미지      */
.img__2162165__ {max-width:100%}
.img__2162165__ * {box-sizing:border-box}
.img__2162165__ a {display:block;vertical-align:top}
.img__2162165__ img {width:px;vertical-align:top; border-radius:0px;}

/*     2162175 : 셀 설정      */
.cell_option__2162175__ {display:table;width:100%}
.cell_option__2162175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2162175__ {padding:0;}
}

@media (min-width:1024px){
	.col__2162175__ {padding:0 0 0 20px;}
}

/*     2162185 : 뒷 강조      */
.title__2162185__ {font-size:0}
.title__2162185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2162185__ .em_text {font-weight: 800; color: #b72626; font-size: 1em;}

@media all and (min-width:1024px){
	.title__2162185__ p {font-size:24px}
	.title__2162185__.style_top p:before {width:24px}
	.title__2162185__.style_right p:before {height:24px}
	.title__2162185__.style_bottom p:before {width:24px}
	.title__2162185__.style_left p:before {height:24px}
}

/*     2162195 : 타이틀 텍스트      */
.title__2162195__ {font-size:0}
.title__2162195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;font-family: YdestreetB !important;
}
.title__2162195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162195__.style_top p {padding-top:10px}
.title__2162195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2162195__.style_right p {padding-right:14px}
.title__2162195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2162195__.style_bottom p {padding-bottom:12px}
.title__2162195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2162195__.style_left p {padding-left:14px}
.title__2162195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2162195__.style_circle1 p {padding-left:18px}
.title__2162195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162195__.style_circle2 p {padding-left:18px}
.title__2162195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162195__ p {font-size:34px}
	.title__2162195__.style_top p:before {width:34px}
	.title__2162195__.style_right p:before {height:34px}
	.title__2162195__.style_bottom p:before {width:34px}
	.title__2162195__.style_left p:before {height:34px}
}

/*     2162205 : 공백      */
.empty__2162205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2162205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162205__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2162205__ {height:40px}
}

/*     2162215 : 장문 텍스트      */
.textarea__2162215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2162215__ p {font-size:17px}
}

/*     2162225 : 공백      */
.empty__2162225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2162225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162225__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2162225__ {height:40px}
}

/*     2162235 : 장문 텍스트      */
.textarea__2162235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2162235__ p {font-size:18px}
}

/*     2162245 : 공백      */
.empty__2162245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162245__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162245__ {height:150px}
}

/*     2162255 : 텍스트 + 배경 이미지      */
.img_ratio__2162255__ {position:relative;}
.img_ratio__2162255__ .figure {}
.img_ratio__2162255__ .figure .img_mobile {}
.img_ratio__2162255__ .figure .img_tablet_pc {display:none;}
.img_ratio__2162255__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__2162255__ .caption {position:absolute; top:0; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__2162255__ .caption > p {margin:0; padding:0; color:#000000; letter-spacing:-.03em;}
.img_ratio__2162255__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;}
.img_ratio__2162255__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;word-break: keep-all;}

@media (min-width:360px){
	.img_ratio__2162255__ .caption .title {font-size:28px;}
	.img_ratio__2162255__ .caption .cont {font-size:16px;}
}

@media (min-width:768px){
	.img_ratio__2162255__ .figure .img_mobile {display:none;}
	.img_ratio__2162255__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__2162255__ .caption {padding:30px; padding-right:300px;}
	.img_ratio__2162255__ .caption .title {font-size:34px;}
	.img_ratio__2162255__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__2162255__ .caption {padding:50px; padding-right:600px;}
	.img_ratio__2162255__ .caption .title {font-size:70px;}
	.img_ratio__2162255__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;}
}

/*     2162265 : 공백      */
.empty__2162265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162265__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162265__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162265__ {height:150px}
}

/*     2162275 : 타이틀 텍스트      */
.title__2162275__ {font-size:0}
.title__2162275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2162275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162275__.style_top p {padding-top:10px}
.title__2162275__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2162275__.style_right p {padding-right:14px}
.title__2162275__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2162275__.style_bottom p {padding-bottom:12px}
.title__2162275__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2162275__.style_left p {padding-left:14px}
.title__2162275__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2162275__.style_circle1 p {padding-left:18px}
.title__2162275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162275__.style_circle2 p {padding-left:18px}
.title__2162275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162275__ p {font-size:70px}
	.title__2162275__.style_top p:before {width:70px}
	.title__2162275__.style_right p:before {height:70px}
	.title__2162275__.style_bottom p:before {width:70px}
	.title__2162275__.style_left p:before {height:70px}
}

/*     2162285 : 타이틀 텍스트      */
.title__2162285__ {font-size:0}
.title__2162285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__2162285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162285__.style_top p {padding-top:10px}
.title__2162285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2162285__.style_right p {padding-right:14px}
.title__2162285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2162285__.style_bottom p {padding-bottom:12px}
.title__2162285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2162285__.style_left p {padding-left:14px}
.title__2162285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2162285__.style_circle1 p {padding-left:18px}
.title__2162285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162285__.style_circle2 p {padding-left:18px}
.title__2162285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162285__ p {font-size:34px}
	.title__2162285__.style_top p:before {width:34px}
	.title__2162285__.style_right p:before {height:34px}
	.title__2162285__.style_bottom p:before {width:34px}
	.title__2162285__.style_left p:before {height:34px}
}

/*     2162295 : 장문 텍스트      */
.textarea__2162295__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2162295__ p {font-size:20px}
}

/*     2162305 : 공백      */
.empty__2162305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162305__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162305__ {height:150px}
}

/*     2162315 : 블록 설정      */
.block_option__2162315__ {display:table;width:100%}
.block_option__2162315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2162315__ {display:table;width:100%;padding: 0 58px;}
	.row__2162315__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2162315__ {height:520px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2162315__ {height:700px;background-size:cover;background-attachment: fixed;}
}

/*     2162325 : 타이틀 텍스트      */
.title__2162325__ {font-size:0}
.title__2162325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2162325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162325__.style_top p {padding-top:10px}
.title__2162325__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2162325__.style_right p {padding-right:14px}
.title__2162325__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2162325__.style_bottom p {padding-bottom:12px}
.title__2162325__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2162325__.style_left p {padding-left:14px}
.title__2162325__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2162325__.style_circle1 p {padding-left:18px}
.title__2162325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162325__.style_circle2 p {padding-left:18px}
.title__2162325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162325__ p {font-size:70px}
	.title__2162325__.style_top p:before {width:70px}
	.title__2162325__.style_right p:before {height:70px}
	.title__2162325__.style_bottom p:before {width:70px}
	.title__2162325__.style_left p:before {height:70px}
}

/*     2162335 : 타이틀 텍스트      */
.title__2162335__ {font-size:0}
.title__2162335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2162335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162335__.style_top p {padding-top:10px}
.title__2162335__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2162335__.style_right p {padding-right:14px}
.title__2162335__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2162335__.style_bottom p {padding-bottom:12px}
.title__2162335__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2162335__.style_left p {padding-left:14px}
.title__2162335__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2162335__.style_circle1 p {padding-left:18px}
.title__2162335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162335__.style_circle2 p {padding-left:18px}
.title__2162335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162335__ p {font-size:32px}
	.title__2162335__.style_top p:before {width:32px}
	.title__2162335__.style_right p:before {height:32px}
	.title__2162335__.style_bottom p:before {width:32px}
	.title__2162335__.style_left p:before {height:32px}
}

/*     2166795 : Blank      */
.empty__2166795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2166795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2166795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2166795__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2166795__ {height:20px}
}

/*     2162355 : 이미지 리스트 (타일형)      */
.img_tile__2162355__ .img_wrap {margin:0 auto; max-width:1400px;}
.img_tile__2162355__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__2162355__ * {box-sizing:border-box;}
.img_tile__2162355__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__2162355__ .item .item_inner {padding:25px;background:rgba(255,255,255,.2);text-align:center;border-radius: 20px;backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); /* Safari 호환 */}
.img_tile__2162355__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__2162355__ .item a {display:block; text-decoration:none;}
.img_tile__2162355__ .item a:after {content:'';display:block;clear:both;}
.img_tile__2162355__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__2162355__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2162355__ .caption {display:block;margin-top:10px;}
.img_tile__2162355__ .caption > span {display:block;}
.img_tile__2162355__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__2162355__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; word-break: keep-all;}

.col_m_1__2162355__ .item {width:100%;}
.col_m_2__2162355__ .item {width:50%;}
.col_m_3__2162355__ .item {width:33.3333%;}
.col_m_4__2162355__ .item {width:25%;}
.col_m_1__2162355__ .item,
.col_m_2__2162355__ .item2n,
.col_m_3__2162355__ .item3n,
.col_m_4__2162355__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2162355__ .item {text-align:center;}
	.img_tile__2162355__ .figure {width:auto;max-width:46px;}
	.img_tile__2162355__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__2162355__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__2162355__ .item,
	.col_m_2__2162355__ .item2n,
	.col_m_3__2162355__ .item3n,
	.col_m_4__2162355__ .item4n {clear:none;}

	.col_t_1__2162355__ .item {width:100%;}
	.col_t_2__2162355__ .item {width:50%;}
	.col_t_3__2162355__ .item {width:33.3333%;}
	.col_t_4__2162355__ .item {width:25%;}
	.col_t_5__2162355__ .item {width:20%;}
	.col_t_6__2162355__ .item {width:16.6666%;}
	.col_t_1__2162355__ .item,
	.col_t_2__2162355__ .item2n,
	.col_t_3__2162355__ .item3n,
	.col_t_4__2162355__ .item4n,
	.col_t_5__2162355__ .item5n,
	.col_t_6__2162355__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2162355__ .item .item_inner {padding:40px 20px;}
	.img_tile__2162355__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__2162355__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__2162355__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__2162355__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__2162355__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__2162355__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__2162355__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__2162355__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__2162355__ .item,
	.col_t_2__2162355__ .item2n,
	.col_t_3__2162355__ .item3n,
	.col_t_4__2162355__ .item4n,
	.col_t_5__2162355__ .item5n,
	.col_t_6__2162355__ .item6n {clear:none;}

	.col_pc_1__2162355__ .item {width:100%;}
	.col_pc_2__2162355__ .item {width:50%;}
	.col_pc_3__2162355__ .item {width:33.3333%;}
	.col_pc_4__2162355__ .item {width:25%;}
	.col_pc_5__2162355__ .item {width:20%;}
	.col_pc_6__2162355__ .item {width:16.6666%;}
	.col_pc_1__2162355__ .item,
	.col_pc_2__2162355__ .item2n,
	.col_pc_3__2162355__ .item3n,
	.col_pc_4__2162355__ .item4n,
	.col_pc_5__2162355__ .item5n,
	.col_pc_6__2162355__ .item6n {clear:both;}
}




/*     2162365 : 공백      */
.empty__2162365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162365__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162365__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162365__ {height:150px}
}

/*     2162375 : 타이틀 텍스트      */
.title__2162375__ {font-size:0}
.title__2162375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2162375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2162375__.style_top p {padding-top:10px}
.title__2162375__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2162375__.style_right p {padding-right:14px}
.title__2162375__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2162375__.style_bottom p {padding-bottom:12px}
.title__2162375__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2162375__.style_left p {padding-left:14px}
.title__2162375__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2162375__.style_circle1 p {padding-left:18px}
.title__2162375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2162375__.style_circle2 p {padding-left:18px}
.title__2162375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2162375__ p {font-size:70px}
	.title__2162375__.style_top p:before {width:70px}
	.title__2162375__.style_right p:before {height:70px}
	.title__2162375__.style_bottom p:before {width:70px}
	.title__2162375__.style_left p:before {height:70px}
}

/*     2162385 : 점선      */
.dashed_line__2162385__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2162385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2162385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2162385__ {height:60px}
}

/*     2162395 : 번호 입력형 타이틀      */
.number_title__2162395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2162395__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2162395__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2162395__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2162395__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2162395__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2162395__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2162395__.s_size_200 i {border-width:2px}
.number_title__2162395__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2162395__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2162395__ ul li {display:table;}
	.number_title__2162395__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2162395__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2162395__ ul li p {font-size:40px}
}


/*     2162405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2162405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2162405__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_list__2162405__ ul li:first-child {margin-top:0}
.text_list__2162405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2162405__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2162405__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2162405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2162405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2162405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2162405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2162405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2162405__ ul li {font-size:20px}
}

/*     2162415 : 점선      */
.dashed_line__2162415__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2162415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2162415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2162415__ {height:60px}
}

/*     2162425 : 번호 입력형 타이틀      */
.number_title__2162425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2162425__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2162425__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2162425__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2162425__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2162425__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2162425__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2162425__.s_size_200 i {border-width:2px}
.number_title__2162425__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2162425__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2162425__ ul li {display:table;}
	.number_title__2162425__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2162425__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2162425__ ul li p {font-size:40px}
}


/*     2162435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2162435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2162435__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_list__2162435__ ul li:first-child {margin-top:0}
.text_list__2162435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2162435__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2162435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2162435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2162435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2162435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2162435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2162435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2162435__ ul li {font-size:20px}
}

/*     2162445 : 점선      */
.dashed_line__2162445__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2162445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2162445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2162445__ {height:60px}
}

/*     2162455 : 번호 입력형 타이틀      */
.number_title__2162455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2162455__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2162455__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2162455__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2162455__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2162455__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2162455__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2162455__.s_size_200 i {border-width:2px}
.number_title__2162455__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2162455__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2162455__ ul li {display:table;}
	.number_title__2162455__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2162455__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2162455__ ul li p {font-size:40px}
}


/*     2162465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2162465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2162465__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_list__2162465__ ul li:first-child {margin-top:0}
.text_list__2162465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2162465__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2162465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2162465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2162465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2162465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2162465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2162465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2162465__ ul li {font-size:20px}
}

/*     2162475 : 점선      */
.dashed_line__2162475__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2162475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2162475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2162475__ {height:60px}
}

/*     2162485 : 공백      */
.empty__2162485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162485__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162485__ {height:150px}
}

/*     2162495 : 제목&내용 가로형      */
.text_horizontal__2162495__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2162495__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2162495__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;word-break:keep-all;}
.text_horizontal__2162495__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2162495__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2162495__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2162495__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2162495__ .title__2162495__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2162495__ .title_s__2162495__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2162495__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2162495__ .text__2162495__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2162495__ {display:block;}
	.text_horizontal__2162495__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2162495__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2162495__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2162495__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2162495__ figure {max-width:62px;}

	.text_horizontal__2162495__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2162495__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2162495__ .title__2162495__ {font-size:20px}
	.text_horizontal__2162495__ .title_s__2162495__ {font-size:14px;}
	.text_horizontal__2162495__ .text__2162495__ {font-size:16px}
}


/*     2162505 : 제목&내용 가로형      */
.text_horizontal__2162505__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2162505__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2162505__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__2162505__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2162505__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2162505__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2162505__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2162505__ .title__2162505__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2162505__ .title_s__2162505__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2162505__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2162505__ .text__2162505__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2162505__ {display:block;}
	.text_horizontal__2162505__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2162505__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2162505__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2162505__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2162505__ figure {max-width:62px;}

	.text_horizontal__2162505__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2162505__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2162505__ .title__2162505__ {font-size:20px}
	.text_horizontal__2162505__ .title_s__2162505__ {font-size:14px;}
	.text_horizontal__2162505__ .text__2162505__ {font-size:16px}
}


/*     2162515 : 제목&내용 가로형      */
.text_horizontal__2162515__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2162515__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2162515__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__2162515__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2162515__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2162515__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2162515__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2162515__ .title__2162515__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2162515__ .title_s__2162515__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2162515__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2162515__ .text__2162515__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__2162515__ {display:block;}
	.text_horizontal__2162515__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2162515__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2162515__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2162515__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2162515__ figure {max-width:62px;}

	.text_horizontal__2162515__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2162515__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2162515__ .title__2162515__ {font-size:20px}
	.text_horizontal__2162515__ .title_s__2162515__ {font-size:14px;}
	.text_horizontal__2162515__ .text__2162515__ {font-size:16px}
}


/*     2162525 : 공백      */
.empty__2162525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2162525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2162525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2162525__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2162525__ {height:150px}
}

